Switch to older version

So for some reason my gpu only works on an older version of salad. how do i switch back to version 0.4.0?

Please install it through here: